html, body{
	height:100%;
}
body {
    width: 100%;
    height: 100%;
	margin:0;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
    background: #000;
    color: #FFFFFF;
	font-size: 18px;
}

#container{
	width:80%;
	max-width: 420px;
	margin:0 auto;
	text-align: center;
	  position: relative;
	  top: 50%;
	  transform: translateY(-50%);	
}

#logo{
	width: 208px;
	max-width:60%;
	margin-left:auto;
	margin-right:auto;
}

#logo img{
	display:block;
	width: 100%;
	height:auto;
}


.row{
	margin-bottom: 20px;
}

.question{
	font-weight:400;
}

a.btn{
	display: inline-block;
	width: 90px;
	height:40px;
	background:#ae9c64;
	line-height:38px;
	color:#000;
	font-weight: 700;
	padding:0;
	text-decoration: none;
	margin:0 12px;
	text-transform: uppercase;
}

a.btn.no{
	background:#d9d7d2;
}
.btns{
	margin:30px auto 40px;
}
.responsibility{
	font-size: 11px;
}

.responsibility .title{
	font-size: 12px;
	color:#ae9c64;
	margin-bottom: 10px;
}


@media(max-width:420px) { 
	body {
		font-size: 13px;
	}
	#container{
		max-width: 320px;
		transform: none;	
		top:auto;
		margin-top:20px;
	}
	.btns{
		margin: 30px auto 25px;
	}
	.responsibility{
		font-size: 9px;
	}
	.responsibility .title{
		font-size: 10px;
	}
}

@media all and (orientation:landscape) and (max-width:768px) {
	#container{
		transform: none;	
		top:auto;
		margin-top:20px;
	}
}